[
  {
    "word": "abound",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to exist in large numbers",
    "example": "Rumours abound as to the reasons for his resignation.",
    "image_url": "/media/decks_media/barron/abound.jpg",
    "audio_tts_text": "abound",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "absence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. not being present; time away",
    "example": "The absence of certain species of flora and fauna\nIn the absence of any evidence, the police had to let Myers go.",
    "image_url": "/media/decks_media/barron/absence.jpg",
    "audio_tts_text": "absence",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "academic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. related to school, especially the university",
    "example": "a program to raise academic standards",
    "image_url": "/media/decks_media/barron/academic.jpg",
    "audio_tts_text": "academic",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "account for",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to be responsible for; be the cause of",
    "example": "The transportation sector accounts for 27 percent of all greenhouse gases produced in Canada.\nAccidents account for most disabilities.\nRecent pressure at work may account for his behavior.",
    "image_url": "/media/decks_media/barron/Account for (2).jpg",
    "audio_tts_text": "account for",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "acquaintance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a friend you do not know well",
    "example": "She was a casual acquaintance of my family in Vienna.",
    "image_url": "/media/decks_media/barron/acquaintance.jpg",
    "audio_tts_text": "acquaintance",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "adolescent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a person between the ages of thirteen and nineteen",
    "example": "adolescent girls",
    "image_url": "/media/decks_media/barron/adolescent.jpg",
    "audio_tts_text": "adolescent",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "apparently",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. seemingly",
    "example": "Apparently the company is losing a lot of money.",
    "image_url": "/media/decks_media/barron/apparently.jpg",
    "audio_tts_text": "apparently",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "approximately",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. close but not exactly",
    "example": "The plane will be landing in approximately 20 minutes.",
    "image_url": "/media/decks_media/barron/approximately.jpg",
    "audio_tts_text": "approximately",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "bear",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to carry; have responsibilities for",
    "example": "She was afraid she wouldn’t be able to bear the pain.\nMake the water as hot as you can bear.",
    "image_url": "/media/decks_media/barron/bear.jpg",
    "audio_tts_text": "bear",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "capable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. able to do something",
    "example": "I'm perfectly capable of taking care of myself",
    "image_url": "/media/decks_media/barron/capable.jpg",
    "audio_tts_text": "capable",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "carry out",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to do; perform",
    "example": "We need to carry out more research.",
    "image_url": "/media/decks_media/barron/Carry out.jpg",
    "audio_tts_text": "carry out",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "commensurate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. similar in size or amount",
    "example": "Salary will be commensurate with age and experience.",
    "image_url": "/media/decks_media/barron/commensurate.jpg",
    "audio_tts_text": "commensurate",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "community",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a social group",
    "example": "different ethnic communities\nThe new arts centre will serve the whole community.",
    "image_url": "/media/decks_media/barron/community_1470756627987.jpg",
    "audio_tts_text": "community",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "compact",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. small",
    "example": "The students’ rooms were compact, with a desk, bed, and closet built in.",
    "image_url": "/media/decks_media/barron/compact.jpg",
    "audio_tts_text": "compact",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "consequence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. result",
    "example": "Many believe that poverty is a direct consequence of overpopulation.",
    "image_url": "/media/decks_media/barron/consequence_1470756627987.jpg",
    "audio_tts_text": "consequence",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "contact",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. communication; connection",
    "example": "We stay in contact by email.",
    "image_url": "/media/decks_media/barron/contact.jpg",
    "audio_tts_text": "contact",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "corridor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] hallway",
    "example": "Go down here and the bathroom’s at the end of the corridor.",
    "image_url": "/media/decks_media/barron/corridor.jpg",
    "audio_tts_text": "corridor",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "curb",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the raised edge of the street",
    "example": "A car was parked at the curb.",
    "image_url": "/media/decks_media/barron/curb.jpg",
    "audio_tts_text": "curb",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "devote",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. give; commit;",
    "example": "He devoted his energies to writing films.\nShe devoted herself full-time to her business.",
    "image_url": "/media/decks_media/barron/devote.jpg",
    "audio_tts_text": "devote",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "dire",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. very serious or extreme; very bad",
    "example": "The country is in dire need of food aid.",
    "image_url": "/media/decks_media/barron/dire.jpg",
    "audio_tts_text": "dire",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "disability",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a physical or mental condition that makes it difficult to do things other people do",
    "example": "Public places are becoming more accessible to people with disabilities.",
    "image_url": "/media/decks_media/barron/disability.jpg",
    "audio_tts_text": "disability",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "discrepancy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable, uncountable] a difference between two amounts, details, reports etc that should be the same",
    "example": "There is a large discrepancy between the ideal image of motherhood and the reality.\nPolice found discrepancies in the two men’s reports.",
    "image_url": "/media/decks_media/barron/discrepancy (1).jpg",
    "audio_tts_text": "discrepancy",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "equality",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. being the same; having the same rights and opportunities",
    "example": "equality between men and women\nAll people have the right to equality of opportunity.",
    "image_url": "/media/decks_media/barron/equality.jpg",
    "audio_tts_text": "equality",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "eradicate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to remove completely",
    "example": "We can eradicate this disease from the world.",
    "image_url": "/media/decks_media/barron/eradicate.jpg",
    "audio_tts_text": "eradicate",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "exchange",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to trade something",
    "example": "He exchanged the black jacket for a blue one\n(exchange something for something)\nWe exchange gifts at Christmas.",
    "image_url": "/media/decks_media/barron/exchange.jpg",
    "audio_tts_text": "exchange",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "explode",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to grow suddenly and rapidly; to suddenly increase greatly in number, amount, or degree",
    "example": "Florida’s population exploded after World War II.",
    "image_url": "/media/decks_media/barron/explode.jpg",
    "audio_tts_text": "explode",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "exterior",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the outside of something",
    "example": "the exterior of the building.",
    "image_url": "/media/decks_media/barron/exterior.jpg",
    "audio_tts_text": "exterior",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "frustration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. lack of satisfaction; inability to reach goals",
    "example": "People often feel a sense of frustration that they are not being promoted quickly enough.\nI was practically screaming with frustration.",
    "image_url": "/media/decks_media/barron/frustration.jpg",
    "audio_tts_text": "frustration",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "funding",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. money provided, especially by an organization or government, for a particular purpose.",
    "example": "The money will also be used to provide funding for an ethnic officer to work in the community",
    "image_url": "/media/decks_media/barron/funding.jpg",
    "audio_tts_text": "funding",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "guidance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] advice; assistance",
    "example": "Children need moral guidance.\nI went to a counselor for guidance on my career\n(guidance on/about)",
    "image_url": "/media/decks_media/barron/guidance (1).jpg",
    "audio_tts_text": "guidance",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "immense",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. very big; huge",
    "example": "People who travel by rail still read an immense amount.",
    "image_url": "/media/decks_media/barron/immense_1470756627987.jpg",
    "audio_tts_text": "immense",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "impose",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to force",
    "example": "parents who impose their own moral values on their children\nThe government imposed a ban on the sale of ivory.",
    "image_url": "/media/decks_media/barron/impose.jpg",
    "audio_tts_text": "impose",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "incapacitated",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. unable to do things normally",
    "example": "Richard was temporarily incapacitated",
    "image_url": "/media/decks_media/barron/incapacitated.jpg",
    "audio_tts_text": "incapacitated",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "inordinate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. far more than you would reasonably or normally expect",
    "example": "Testing is taking up an inordinate amount of teachers’ time.",
    "image_url": "/media/decks_media/barron/inordinate.jpg",
    "audio_tts_text": "inordinate",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "interact",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to communicate with",
    "example": "Lucy interacts well with other children in the class.",
    "image_url": "/media/decks_media/barron/interact.jpg",
    "audio_tts_text": "interact",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "interior",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the inside of something",
    "example": "The interior of the church was dark.",
    "image_url": "/media/decks_media/barron/interior (1).jpg",
    "audio_tts_text": "interior",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "invaluable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. very valuable; extremely useful",
    "example": "Your advice has been invaluable to us\n(invaluable to/for)\nThis help was invaluable in focussing my ideas\n(be invaluable in/for (doing) something)",
    "image_url": "/media/decks_media/barron/invaluable.jpg",
    "audio_tts_text": "invaluable",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "mentor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a person who gives help and advice",
    "example": "Auden later became a friend and mentor.\nyou need a mentor to guide you along the way.",
    "image_url": "/media/decks_media/barron/mentor_1470756627987.jpg",
    "audio_tts_text": "mentor",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "necessitate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to make necessary",
    "example": "This would necessitate interviewing all the staff.\nLack of money necessitated a change of plan.",
    "image_url": "/media/decks_media/barron/necessitate.jpg",
    "audio_tts_text": "necessitate",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "persist",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to continue",
    "example": "She persisted in asking the question.\n(persist in (doing) something)",
    "image_url": "/media/decks_media/barron/persist.jpg",
    "audio_tts_text": "persist",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "post",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to display information in a public place",
    "example": "There was post after post criticizing the Minister.",
    "image_url": "/media/decks_media/barron/post.jpg",
    "audio_tts_text": "post",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "poverty",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] the condition of being poor",
    "example": "Millions of elderly people live in poverty.",
    "image_url": "/media/decks_media/barron/poverty.jpg",
    "audio_tts_text": "poverty",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "pressure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] demands; responsibilities",
    "example": "the pressure of his hand on my arm.\nThe minister was under pressure to resign\n(be/come under pressure to do something)",
    "image_url": "/media/decks_media/barron/pressure.jpg",
    "audio_tts_text": "pressure",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "progress",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to move forward",
    "example": "The police are disappointed by the slow progress of the investigation.",
    "image_url": "/media/decks_media/barron/progress (1).jpg",
    "audio_tts_text": "progress",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "pursue",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to hunt for; seek",
    "example": "She plans to pursue a career in politics.",
    "image_url": "/media/decks_media/barron/pursue.jpg",
    "audio_tts_text": "pursue",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "ramp",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a smooth surface that allows access between levels",
    "example": "Ramps are needed at exits and entrances for wheelchair users.",
    "image_url": "/media/decks_media/barron/ramp_1470756627987.jpg",
    "audio_tts_text": "ramp",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "recreation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. leisure activities",
    "example": "His only recreations are drinking beer and watching football.",
    "image_url": "/media/decks_media/barron/recreation.jpg",
    "audio_tts_text": "recreation",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "slippery",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. causing things to slide or slip; difficult to hold or stand on",
    "example": "In places, the path can be wet and slippery.",
    "image_url": "/media/decks_media/barron/slippery (1).jpg",
    "audio_tts_text": "slippery",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "slope",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a surface at an angle; with the top higher than the bottom",
    "example": "a slope of 30 degrees",
    "image_url": "/media/decks_media/barron/slope (1).jpg",
    "audio_tts_text": "slope",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "statistics",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[plural] information in the form of numbers; data",
    "example": "statistics for injuries at work.\nthe official crime statistics.",
    "image_url": "/media/decks_media/barron/statistics.jpg",
    "audio_tts_text": "statistics",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "struggle",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to fight",
    "example": "She struggled to free herself.\nShe’s struggling to bring up a family alone.",
    "image_url": "/media/decks_media/barron/struggle (1).jpg",
    "audio_tts_text": "struggle",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "susceptible",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. easily affected",
    "example": "She was very susceptible to flattery.\nA lot of TV advertising is aimed at susceptible young children.",
    "image_url": "/media/decks_media/barron/susceptible.jpg",
    "audio_tts_text": "susceptible",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "switch",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a button used to turn on lights or machines",
    "example": "Where’s the light switch?",
    "image_url": "/media/decks_media/barron/switch.jpg",
    "audio_tts_text": "switch",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "terrain",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable, uncountable] a particular type of land",
    "example": "rocky terrain",
    "image_url": "/media/decks_media/barron/terrain.jpg",
    "audio_tts_text": "terrain",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "trend",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] movement in a certain direction; popular fashion",
    "example": "Lately there has been a trend towards hiring younger, cheaper employees.",
    "image_url": "/media/decks_media/barron/trend.jpg",
    "audio_tts_text": "trend",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "undergo",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to experience; suffer",
    "example": "The country has undergone massive changes recently.",
    "image_url": "/media/decks_media/barron/undergo.jpg",
    "audio_tts_text": "undergo",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "unfold",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to develop; open up",
    "example": "As the story unfolds, we learn more about Max’s childhood.\nHe unfolded the map.",
    "image_url": "/media/decks_media/barron/unfold.jpg",
    "audio_tts_text": "unfold",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "unwieldy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. difficult to manage;",
    "example": "the first mechanical clocks were large and unwieldy",
    "image_url": "/media/decks_media/barron/unwieldy.jpg",
    "audio_tts_text": "unwieldy",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "update",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to modernize; improve",
    "example": "security measures are continually updated and improved.",
    "image_url": "/media/decks_media/barron/update.jpg",
    "audio_tts_text": "update",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "validate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to confirm; make a person feel valued",
    "example": "Many scientists plan to wait until the results of the study are validated by future research.",
    "image_url": "/media/decks_media/barron/validate.jpg",
    "audio_tts_text": "validate",
    "audio_lang": "en-US",
    "display_order": 59
  }
]